using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Entity = BookingModule.Entity.Location;
using Service = ThirdPartyBookingMockFeature.ThirdPartyBookingServiceReference.Location;


namespace ThirdPartyBookingMockFeature.Mapping
{
    public static class LocationMap
    {
        public static Entity ServiceToEntity(Service source)
        {
            Entity result = new Entity();
            result.Code = source.Code;
            result.Name = source.Name;
            return result;
        }

        public static Service EntityToService(Entity source)
        {
            Service result = new Service();
            result.Code = source.Code;
            result.Name = source.Name;
            return result;
        }
    }
}
